package com.sheep.gamegroup.model.entity;

/**
 * 首页公告
 * Created by ljy on 2018/4/25.
 */

public class BulletinEnty {
    private String Content;// private String stringprivate String ,
            private String CreateTime;// 0,
            private String Id;// 0,
            private int Order;// 0,
            private String UpdateTime;// 0

    public String getContent() {
        return Content;
    }

    public void setContent(String content) {
        Content = content;
    }

    public String getCreateTime() {
        return CreateTime;
    }

    public void setCreateTime(String createTime) {
        CreateTime = createTime;
    }

    public String getId() {
        return Id;
    }

    public void setId(String id) {
        Id = id;
    }

    public int getOrder() {
        return Order;
    }

    public void setOrder(int order) {
        Order = order;
    }

    public String getUpdateTime() {
        return UpdateTime;
    }

    public void setUpdateTime(String updateTime) {
        UpdateTime = updateTime;
    }
}
